[求助] 现在使用f0930版感觉安装不全,想覆盖3.2最新版升级,然

2018-01-16 07:36


如题,本身是3.2升级的 那时候是0601版的时候,升级到0930版 误删数据恢复之后感觉丢失了很多文件了 而且3.2的时候也是这样



现在是想把3.2最新版覆盖,然后执行一次升级,完事用F0930版覆盖 执行升级,,


那么请问这样可行不,五肖宝典?还是要3.2覆盖升级后,要一步一步升级f重0122到0930呢?



或者说还是,下载个新的3.2版本,升级到F0930后 旧数据库覆盖和部分非官网文件覆盖这样更快?

Copyright © 2012-2013All rights reserved. http://www.vimaxtm.com版权所有